{
    "name": "3P Back And Kissing",
    "modPack": "openani_3pp",
    "length": 2,
    "navigations": [
        {
            "destination": "OA3PP_3PBentOverHoldF2",
            "priority": -1000,
            "description": "Return...",
            "icon": "OARE/oare_return",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PBackAndKissingVar1BreastGrab",
            "priority": 3000,
            "description": "Grab {2}'s breast.",
            "icon": "OA3PP/3PBentOver/3PBackAndKissingVar1BreastGrab",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PBackAndKissingVar2Masturbation",
            "priority": 3001,
            "description": "Embrace and kiss {2}.",
            "icon": "OA3PP/3PBentOver/3PBackAndKissingVar2Masturbation",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PBackFPerformers",
            "priority": 3002,
            "description": "Have them perform the movements.",
            "icon": "OA3PP/3PBentOver/3PBackFPerformers",
            "border": "e05a4e",
            "noWarnings": false
        }
    ],
    "speeds": [
        {
            "animation": "3PBackAndKissing_S1",
            "playbackSpeed": 1,
            "displaySpeed": 0.25
        },
        {
            "animation": "3PBackAndKissing_S2",
            "playbackSpeed": 1,
            "displaySpeed": 0.5
        },
        {
            "animation": "3PBackAndKissing_S3",
            "playbackSpeed": 1,
            "displaySpeed": 1
        },
        {
            "animation": "3PBackAndKissing_S4",
            "playbackSpeed": 1,
            "displaySpeed": 1.5
        },
        {
            "animation": "3PBackAndKissing_S5",
            "playbackSpeed": 1,
            "displaySpeed": 2
        }
    ],
    "defaultSpeed": 0,
    "noRandomSelection": false,
    "tags": [
        "oa3pp",
        "doggystyle"
    ],
    "autoTransitions": {},
    "actors": [
        {
            "type": "npc",
            "intendedSex": "male",
            "sosBend": 2,
            "scaleHeight": 120.748,
            "scale": 1.03,
            "expressionAction": 1,
            "lookUp": -66,
            "lookLeft": 33,
            "tags": [
                "kneeling"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "female",
            "scaleHeight": 120.748,
            "scale": 1,
            "lookUp": 25,
            "lookLeft": 100,
            "tags": [
                "allfours"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1,
            "expressionAction": 1,
            "lookUp": -66,
            "lookLeft": 33,
            "tags": [
                "kneeling"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        }
    ],
    "actions": [
        {
            "type": "vaginalsex",
            "actor": 0,
            "target": 1,
            "performer": 1
        },
        {
            "type": "kissing",
            "actor": 2,
            "target": 0
        }
    ]
}